Activity log for bug #331311

Date Who What changed Old value New value Message
2009-02-18 23:36:51 Nicolò Chieffo bug added bug
2009-02-18 23:36:51 Nicolò Chieffo bug added attachment 'Dependencies.txt' (Dependencies.txt)
2009-02-19 09:50:56 Martin Pitt notify-osd: status New Confirmed
2009-02-19 09:50:56 Martin Pitt notify-osd: statusexplanation Indeed, it worked initially, but not any more. It might have been broken with the new human-icon-theme.
2009-02-19 09:53:38 Martin Pitt notify-osd: importance Undecided High
2009-02-19 09:53:38 Martin Pitt notify-osd: statusexplanation Indeed, it worked initially, but not any more. It might have been broken with the new human-icon-theme.
2009-02-19 10:00:23 Mirco Müller notify-osd: assignee macslow
2009-02-19 14:29:37 Martin Pitt notify-osd: status Confirmed In Progress
2009-02-19 14:29:37 Martin Pitt notify-osd: bugtargetdisplayname notify-osd (Ubuntu) gnome-settings-daemon (Ubuntu)
2009-02-19 14:29:37 Martin Pitt notify-osd: bugtargetname notify-osd (Ubuntu) gnome-settings-daemon (Ubuntu)
2009-02-19 14:29:37 Martin Pitt notify-osd: statusexplanation Patch attached to bug 329245, will upload.
2009-02-19 14:29:37 Martin Pitt notify-osd: title Bug #331311 in notify-osd (Ubuntu): "volume notifications are all black" Bug #331311 in gnome-settings-daemon (Ubuntu): "volume notifications are all black"
2009-02-19 14:45:06 Launchpad Janitor gnome-settings-daemon: status In Progress Fix Released
2009-02-19 14:51:26 Chris Coulson notify-osd: status New Invalid
2009-02-19 14:51:26 Chris Coulson notify-osd: statusexplanation
2009-02-20 12:05:06 Nikola Yanev bug added attachment 'index.theme' (index.theme)
2009-02-23 12:44:06 Alexander Jones title volume notifications are all black volume/brightness notifications are blank (all black)
2009-02-23 16:53:36 Bruce Cowan notify-osd: status Invalid Confirmed
2009-02-25 18:31:32 Eric Appleman gnome-settings-daemon: status Fix Released In Progress
2009-02-25 18:31:32 Eric Appleman gnome-settings-daemon: statusexplanation Patch attached to bug 329245, will upload.
2009-02-25 18:31:49 Eric Appleman gnome-settings-daemon: status In Progress Confirmed
2009-02-25 19:51:46 Andrew Starr-Bochicchio gnome-settings-daemon: status Confirmed Fix Released
2009-03-01 03:42:39 Duane Hinnen bug added attachment 'Screenshot-notificationBubble.png' (Screenshot-notificationBubble.png)
2009-03-04 14:49:45 David Barth notify-osd: status Confirmed Fix Released
2009-03-04 14:49:45 David Barth notify-osd: statusexplanation released as part of notify-osd-0.9
2009-12-05 07:06:11 Launchpad Janitor branch linked lp:ubuntu/gnome-settings-daemon